@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap');
/*font-family: 'Montserrat', sans-serif;*/
a {
    text-decoration: none;
}
.container {
    width: 1160px;
    margin: 0 auto;
}
.header-panel{
    background: linear-gradient(rgba(73, 72, 63, 0.6), rgba(73, 72, 63, 0.6));
}
.header-panel__content {
    height: 120px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
}
.hex {                      /*Hexagon Logo*/
    position: relative;
    width: 58px;
    height: 67px;
    background-color: #18cfab;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    text-align: center;
    margin-right: 8px;
}
.hex>p {
    font-weight: 700;
    font-size: 36px;
}
.main-logo {
    display: flex;
    align-items: center;
    font-size: 28px;
    color: #fff;
    line-height: 67px;
    transition: all 300ms ease-out;
}
.main-logo:hover{
    filter: brightness(1.1);
    transform: translateY(-2px);
}
.main-logo>span {
    font-weight: 700;
    color: #18cfab;
}
.header__nav-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 690px;
}
.header__nav-bar__item {
    font-size: 13px;
    color: #b8b8b8;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}
.header__nav-bar__item:hover {
    color: #18cfab;
}
.header__nav-bar__item:hover:after{
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: 67px;
    border-bottom: 2px solid #18cfab;
}
.header__nav-bar__search {
    font-size: 26px;
    color: #b8b8b8;
    cursor: pointer;
    position: relative;
}
.header__nav-bar__search:hover {
    color: #18cfab;
}
.header__nav-bar__search:hover:after{
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: 76px;
    border-bottom: 2px solid #18cfab;
}
.header-section {
    height: 1000px;
    position: relative;
}
.header-section:after {
    content: "";
    background: url("../img/sections background/section-1(header).jpg") fixed no-repeat;
    background-size: cover;
    opacity: 0.8;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.main-header-content{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 245px;
}
.main-header-content>h3 {
    margin-bottom: 32px;
    font-size: 35px;
}
.main-header-content>h3>span{
    color: #18cfab;
}
.main-header-content>h2 {
    margin-bottom: 30px;
    font-size: 75px;
}
.main-header-content>p {
    margin-bottom: 120px;
    font-size: 32px;
    font-weight: 300;
    color: #d4d4d4;
    text-transform: capitalize;
}
.button{
    width: 166px;
    height: 61px;
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0 -4px 0 0 #fff;
    font-size: 14px;
    line-height: 61px;
    color: #fff;
    transition: all 300ms ease-out;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #18cfab;
}
.button-explore{
    margin-right: 30px;
}
.button:hover{
    transform: translateY(-4px);
    box-shadow: none;
    background-color: #00cbf6;
}

.advantage-boxes{
    height: 370px;
    min-width: 1160px;
    display: flex;
    justify-content: space-between;
}
.advantage-boxes>div{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 116px;
    padding-top: 90px;
}
.advantage-boxes>div:nth-child(odd){
    background-color: #1c2a33;
    color: #18cfab;
    border-top: 7px solid #18cfab;
}
.advantage-boxes>div:nth-child(even){
    background-color: #18cfab;
    color: #fff;
    border-top: 7px solid #fff;
}
.services{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding: 80px 0 100px;
}
.section-title{
    font-size: 36px;
    color: #4e4e4e;
    position: relative;
    padding-bottom: 70px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
.section-title:after{
    content: '';
    margin: 36px auto 0;
    height: 1px;
    background-color: #18cfab;
    width: 76px;
    box-shadow: 12px 4px 0 #18cfab;
    display: block;
}
.services__menu{
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}
.services__menu>div{
    height: 72px;
    line-height: 72px;
    width: calc(1160px/6);
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
    color: #717171;
    font-size: 16px;
    cursor: pointer;
    transition: all 300ms ease-out;
    position: relative;
}
.services__menu>div:hover{
    background-color: #18cfab;
    color: #fff;
    border: 1px solid #18cfab;
}
.services__menu>.services__active   {
    background-color: #18cfab;
    color: #fff;
    border: 1px solid #18cfab;
}
.services__menu>.services__active:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 44%;
    width: 0;
    height: 0;
    border-color: #18cfab transparent transparent transparent;
    border-style: solid;
    border-width: 12px;
}

.services__article>div{
    display: none;
}
.services__article>div>img {
    padding-top: 4px;
    padding-right: 20px;
    height: 140px;
}
.services__article>div>p {
    text-align: justify;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5em;
}
.services__article>.services__active{
    display: flex;
    justify-content: space-around;
}

.purchase {
    height: 486px;
    background: linear-gradient(rgba(20, 20, 14, 0.85), rgba(20, 20, 14, 0.85)), url("../img/sections background/section-2.jpg") center;
    background-size: cover;
}
.purchase_content {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding: 126px 0;
}
.purchase_content>h2{
    font-size: 40px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
    padding-bottom: 35px;

}
.purchase_content>p{
    font-size: 18px;
    color: #b8b8b8;
    padding-bottom: 75px;
}
.work{
    padding: 80px 0 100px;
    background-color: #f8fcfe;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
}
.work__menu{
    height: 60px;
    width: 610px;
    display: flex;
    justify-content: space-between;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #717171;
    background-color: #fff;
    margin: 0 auto 70px;
}
.work__menu>div{
    flex-grow: 1;
    border: 1px solid #ebebeb;
    vertical-align: middle;
    line-height: 60px;
    position: relative;
    box-sizing: border-box;
    text-transform: capitalize;
    cursor: pointer;
}
.work__menu>div:hover{
    color: #18cfab;
}

.work__menu>div:hover:after{
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: -2px;
    border-bottom: 2px solid #18cfab;
}
.work__menu .work__menu__active {
    color: #18cfab;
}
.work__menu .work__menu__active:after{
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: -2px;
    border-bottom: 2px solid #18cfab;
}
.work__images-block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 70px;
    justify-items: stretch;
}
.work__images-block>div{
    position: relative;
    display: none;
    overflow: hidden;
}
.work__images-block>div:hover .work__images-block-hover{
    bottom: 0;
}
.work__images-block>div>img{
    display: block;
    width: 100%;
}
.work__images-block>.work-active {
    display: block;
}
.work__images-block-hover{
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    padding: 42px 0 52px;
    box-sizing: border-box;
    border-top: 3px solid #18cfab;
    transition: bottom 300ms ease-out;
}

.work__images-block-hover>div{
    margin-bottom: 30px;
}
.work__images-block-hover>div>a{
    height: 34px;
    width: 34px;
    border-radius: 50%;
    font-size: 15px;
    color: #18cfab;
    border: 1px solid #18cfab;
    display: inline-block;
    line-height: 36px;
    transition: all 300ms ease-out;
    margin: 2px;
}
.work__images-block-hover>div>a:hover {
    color: #fff;
    background-color: #18cfab;
}
.work-hover-title{
    font-size: 16px;
    color: #18cfab;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.work-hover-subtitle{
    font-size: 14px;
    color: #919597;
    font-weight: 300;
    text-transform: capitalize;
}

.load-more {
    background-color: #18cfab;
    position: relative;
    padding-left: 28px;
    box-sizing: border-box;
    cursor: pointer;
}
.load-more:before{
    content: "+";
    position: absolute;
    left: 18px;
    font-size: 32px;
}
.loader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #18cfab;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    display: none;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*-----------------------------*/

.news {
    padding: 85px 0 130px;
}
.news-list {
    display: grid;
    grid-template-columns: repeat(4, 263px);
    grid-template-rows: repeat(2, 1fr);
    grid-row-gap: 45px;
    grid-column-gap: 30px;
}
.news-list__item {
    position: relative;
    font-family: Montserrat, sans-serif;
}
.news-list__item>img{
    display: block;
}
.news-list__item:hover .news-list__item__date {
    background-color: #18cfab;
}
.news-list__item:hover .news-list__item__text>p {
    color: #18cfab;
}
.news-list__item__date {
    content: "12 Feb";
    width: 68px;
    height: 66px;
    background-color: #203e38;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    padding-top: 10px;
    box-sizing: border-box;
    text-align: center;
    line-height: 1.5em;
    transition: all 300ms ease-out;
}
.news-list__item__text {
    height: 72px;
    border: 1px solid #ececec;
    border-top: none;
    background-color: #f8fcfe;
    box-sizing: border-box;
    color: #717171;
    padding: 14px 16px 12px;
}
.news-list__item__text>p {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
    transition: all 300ms ease-out;
}
.news-list__item__text>span {
    font-size: 14px;
    font-weight: 300;
}
.news-list__item__text>span:last-child:before {
    content: "|";
    padding: 0 10px;
}

/*------------------------------*/

.feedback {
    height: 860px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../img/sections background/section-3.jpg") center;
    background-size: cover;
}
.feedback__content {
    padding: 100px 0;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    overflow: hidden;
}
.feedback__content .section-title {
    color: #fff;
}
.feedback__content>img{
    margin-bottom: 40px;
}
.feedback__content__carousel>div{
    display: none;
}
.feedback__content__carousel>.feedback__content__active{
    display: inline-block;
}
.feedback__content__carousel>div>p {
    font-size: 16px;
    font-weight: 300;
    color: #b8b8b8;
    line-height: 2em;
    margin-bottom: 40px;
}
.feedback__name{
    font-size: 20px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.feedback__position{
    font-size: 14px;
    font-weight: 300;
    color: #b8b8b8;
}
.feedback__person{
    margin-bottom: 40px;
}
.feedback__content__carousel>div>img {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    border: 3px solid #18cfab;
    box-shadow: 0 0 0 12px rgba(9,81,67,0.6);
    margin-bottom: 50px;
}
.feedback__navigation-carousel{
    width: 480px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.feedback__prev, .feedback__next {
    width: 30px;
    height: 30px;
    border: 1px solid #919597;
    border-radius: 2px;
    color: #919597;
    font-size: 30px;
    cursor: pointer;
    transition: all 300ms ease-out;
}
.feedback__prev:hover, .feedback__next:hover {
    background-color: #18cfab;
    border: 1px solid #18cfab;
    color: #fff;
}
.feedback__navigation-carousel>img{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid rgba(9,81,67,0.6);
    box-shadow: 0 0 0 5px rgba(9,81,67,0.6);
    cursor: pointer;
    box-sizing: border-box;
    transition: all 300ms ease-out;
}
.feedback__navigation-carousel>img:hover{
    border: 1px solid #18cfab;
}

.feedback__navigation-carousel>.feedback__navigation__active{
    border: 1px solid #18cfab;
    transform: translateY(-7px);
}

    /*------------------------*/
.gallery {
    padding: 100px 0 80px;
    text-align: center;
}
.gallery__grid{
    margin: 0 auto 60px;
}
.gallery__grid__item{
    margin-bottom: 12px;
    position: relative;
    display: none;
}
.gallery-active{
    display: block;
}
.gallery__grid__item>img{
    display: block;
    width: 100%;
}
/*.gallery__inner__grid{*/
/*    width: 370px;*/
/*}*/
.gallery__grid__item__hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: opacity 300ms ease-out;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery__grid__item__hover>div>a {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background-color: #18cfab;
    transition: background-color 300ms ease-out;
    display: inline-block;
    line-height: 40px;
    margin: 2px;
}
.gallery__grid__item:hover .gallery__grid__item__hover{
    opacity: 1;
}
.gallery__grid__item__hover>div>a:hover{
    background-color: #00cbf6;
}
.gallery .load-more{

}

/*------------------------*/
.footer {
    height: 108px;
    background-color: #22353f;
    line-height: 108px;
    text-align: center;
}
.footer>p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #6d767a;
}
.footer>p>a {
    color: #19ba9d;
}